This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 597518 - [abrt] crash in yelp-2.30.1-1.fc13: raise: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
[abrt] crash in yelp-2.30.1-1.fc13: raise: Process /usr/bin/yelp was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:1712f55a699b2082df6ebaefc7b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-29 06:47 EDT by Alexander Volovics
Modified: 2011-06-27 12:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:59:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (45.52 KB, text/plain)
2010-05-29 06:47 EDT, Alexander Volovics
no flags Details

  None (edit)
Description Alexander Volovics 2010-05-29 06:47:44 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gnome-help ghelp:gnome-system-monitor
component: yelp
crash_function: raise
executable: /usr/bin/yelp
global_uuid: 1712f55a699b2082df6ebaefc7b49157d4b3f600
kernel: 2.6.33.4-95.fc13.x86_64
package: yelp-2.30.1-1.fc13
rating: 4
reason: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

comment
-----
Open the help window for System Monitor.
Search for 'session'
click on 'Geyes Manual'
Comment 1 Alexander Volovics 2010-05-29 06:47:47 EDT
Created attachment 417837 [details]
File: backtrace
Comment 2 th-topo 2010-06-18 05:36:18 EDT
Package: yelp-2.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.clicked in getting started on the help menu
2.
3.
Comment 3 mikepburke 2010-07-16 14:08:02 EDT
Package: yelp-2.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. opened gnote help
2. selected link for Preferences
3.


Comment
-----
gnote went through a patch in the last 60 days that caused it to crash then as well. Don't know if this is related.
Comment 4 Bug Zapper 2011-06-02 08:56:39 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Alexander Volovics 2011-06-02 09:33:01 EDT
The bug does not have to remain open for me.
I am on fedora 15 and this problem doesn't exist any more.
Comment 6 Bug Zapper 2011-06-27 12:59:31 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.